#!/bin/sh
# Dev: Christopher Zenzel
# Ver 1.0 / geos-3.2.2 / 2010/04/18 / 2010/07/29

echo "Creating a directory for GDAL"

mkdir gdal-build
cd gdal-build

echo "Downloading GDAL Source Code"

curl -O "http://download.osgeo.org/gdal/gdal-1.7.2.tar.gz"

echo "Extracting GDAL Source Code"

tar -xvzf gdal-1.7.2.tar.gz

echo "Starting to configure and compile GDAL"

cd gdal-1.7.2
./configure --prefix=/usr/local --with-python

echo "Building GDAL"

make

echo "To complete the install procedure please run:"
echo "make install"
echo "in the GDAL directory to complete installation to /usr/local"

echo "Thanks!"

