#!/bin/sh
# Dev: Christopher Zenzel
# Ver 1.0 / geos-3.2.2 / 2010/04/18 / 2010/07/29

echo "Creating a directory for GEOS Library"

mkdir geos-build
cd geos-build

echo "Downloading GEOS Library Source Code"

curl -O "http://download.osgeo.org/geos/geos-3.2.2.tar.bz2"

echo "Extracting GEOS Library Source Code"

tar -xvjpf geos-3.2.2.tar.bz2

echo "Starting to configure and compile GEOS"

cd geos-3.2.2
./configure --prefix=/usr/local

echo "Building GEOS library"

make

echo "To complete the install procedure please run:"
echo "make install"
echo "in the GEOS directory to complete installation to /usr/local"

echo "Thanks!"

