#!/bin/sh
# Dev: Christopher Zenzel
# Ver 1.0 / geos-3.2.2 / 2010/04/18 / 2010/07/29

echo "Creating a directory for Proj"

mkdir proj-build
cd proj-build

echo "Downloading Proj Source Code"

curl -O "http://download.osgeo.org/proj/proj-4.7.0.tar.gz"

echo "Extracting Proj Source Code"

tar -xvzf proj-4.7.0.tar.gz

echo "Starting to configure and compile Proj"

cd proj-4.7.0
./configure --prefix=/usr/local

echo "Building Proj"

make

echo "To complete the installation you must run the following as administrator:"
echo "make install"
echo "in the Proj.4 build directory"
echo "to build."

echo "Thanks!"

