#!/bin/sh
# Dev: Christopher Zenzel
# Ver 1.0 / geos-3.2.2 / 2010/04/18 / 2010/07/29

echo "Creating a directory for MapServer"

mkdir map-build
cd map-build

echo "Downloading MapServer Source Code"

curl -O "http://download.osgeo.org/mapserver/mapserver-5.6.5.tar.gz"

echo "Extracting MapServer Source Code"

tar -xvzf mapserver-5.6.5.tar.gz

echo "Starting to configure and compile MapServer"

cd mapserver-5.6.5
./configure --prefix=/usr/local --with-proj=/usr/local --with-gdal=/usr/local/bin/gdal-config

echo "Building MapServer"

make

echo "To complete the installation you must copy the following file:"
echo "shp2img"
echo "To the GOES Composite script directory in order for composites"
echo "to build."

echo "Thanks!"

